#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCDString.h>
#include <GetBluetooth.h>
#include <SetLCD5Char.h>

int main(void)
{
    X3RCU_Init();
    unsigned int var0 = 0;
    SetLCDBack(1);
    SetLCDString(0, 0, "Receive:", YELLOW, BLACK);
    while (1)
    {
        var0 = GetBluetooth();
        if ( var0!=999 )
        {
            SetLCD5Char(8, 16, var0, YELLOW, BLACK);
        }
    }
    while(1);
}

